<?php
    
    $recepient = "good_day2@inbox.lv";
    //$recepient = "Ilze.liepin@gmail.com";
    //$recepient = "vs2470@yandex.ru";

    if (isset($_POST['order_send'])) {

        $sitename = "runeni.com";
        $name = trim($_POST["user_name"]);
        $phone = trim($_POST["user_phone"]);
        $mess = trim($_POST["user_text"]);

        $message = "Vārds: $name \nTālrunis : $phone \nZiņojums : \n$mess";

        $pagetitle = "Saņēma ziņu no vietnes  \"$sitename\"";
        mail($recepient, $pagetitle, $message, "Content-type: text/plain; charset=\"utf-8\"\n From: $recepient");
    }

    ?>